
/* Prepare glyphs for */
"0i9-KL-brD.title" = "Připravit glyfy pro";

/* Back */
"9UL-3P-Bl9.title" = "Zrušit";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Show window on startup */
"XYf-LZ-WFw.title" = "Zobrazit při spuštění aplikace";

/* Create Document */
"zvY-qt-AOJ.title" = "Vytvořit projekt";
